UploadReferenceDocuments
POST
/v2.0/openflow/uploadreferencingdocs
const url = 'https://wl.api.cluster.openbrix.co.uk/v2.0/openflow/uploadreferencingdocs';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"documents":[{"document_url":"example"}]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://wl.api.cluster.openbrix.co.uk/v2.0/openflow/uploadreferencingdocs \ --header 'Content-Type: application/json' \ --data '{ "documents": [ { "document_url": "example" } ] }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
documents
required
Array<object>
object
document_url
required
string
Examplegenerated
{ "documents": [ { "document_url": "example" } ]}Responses
Section titled “ Responses ”Ok
Media typeapplication/json
object
data
required
status
required
boolean
Examplegenerated
{ "data": "example", "status": true}